+++
title = "Workspace"
linkTitle = "Workspace"

+++

{{< blocks/cover title="Welcome to Workspace!" image_anchor="top" height="full" color="orange" >}}
<div class="mx-auto">
	<a class="btn btn-lg btn-primary mr-3 mb-4" href="{{< relref "/docs" >}}">
		Learn More <i class="fas fa-arrow-alt-circle-right ml-2"></i>
	</a>
	<a class="btn btn-lg btn-secondary mr-3 mb-4" href="https://gitlab.com/voidrot.dev/workspace">
		Download <i class="fab fa-github ml-2 "></i>
	</a>
	<p class="lead mt-5">A CLI tool to manage multiple workspaces</p>
	{{< blocks/link-down color="info" >}}
</div>
{{< /blocks/cover >}}


{{% blocks/lead color="primary" %}}
Workspace is a CLI tool designed to manage multiple workspaces. Workspaces goal is to manage multiple workspaces that would otherwise have conflicting configurations and files between different projects and tools.
{{% /blocks/lead %}}

{{< blocks/section color="dark" type="features">}}
{{% blocks/feature icon="fa-lightbulb" title="Get Started!" url="/docs/quick-start/" %}}
Follow our quickstart guide and get your workspaces under control
{{% /blocks/feature %}}


{{% blocks/feature icon="fab fa-gitlab" title="Contributions welcome!" url="https://gitlab.com/voidrot.dev/workspace" %}}
[Pull Request](https://gitlab.com/voidrot.dev/workspace/-/merge_requests/new) contributions are always welcome on **GitLib**.
{{% /blocks/feature %}}


{{% blocks/feature icon="fas fa-book" title="Check Out the Docs" url="/docs" %}}
Find out more ways to use workspace
{{% /blocks/feature %}}


{{< /blocks/section >}}

